KBookmarkGroupTraverser Class Reference

`#include <kbookmark.h>`

Inheritance diagram for KBookmarkGroupTraverser:

## Protected Member Functions

void | traverse (const KBookmarkGroup &)
virtual void | visit (const KBookmark &)
virtual void | visitEnter (const KBookmarkGroup &)
virtual void | visitLeave (const KBookmarkGroup &)

## Detailed Description

Since
  3.2

Definition at line 318 of file kbookmark.h.

The documentation for this class was generated from the following files:

- kbookmark.h
- kbookmark.cc

KDE Home | KDE Accessibility Home | Description of Access Keys